footnote.mark.properties
Prev | Miscellaneous | Next

## Name

footnote.mark.properties — Properties applied to each footnote mark

## Synopsis

    <xsl:attribute-set name="footnote.mark.properties">
      <xsl:attribute name="font-size">75%</xsl:attribute>
      <xsl:attribute name="font-weight">normal</xsl:attribute>
      <xsl:attribute name="font-style">normal</xsl:attribute>
    </xsl:attribute-set>

## Description

This attribute set is applied to the footnote mark used for each footnote. It should contain only inline properties.

The property to make the mark a superscript is contained in the footnote template itself, because the current version of FOP reports an error if baseline-shift is used.

Prev | Up | Next
footnote.properties | Home | footnote.sep.leader.properties